WordPress 4.4.2 修复安全问题,建议更新

wordpress-4.4.2

WordPress 4.4.2 已经发布,这是一个安全维护更新,强烈建议大家进行更新。

WordPress 4.4.1 和之前的所有版本都有2个安全问题:一个某些本地URIs的XSS漏洞,以及一个开放的重定向攻击。当然,除了修复安全问题外,WordPress 4.4.2 还修复了 17 个bug,具体的内容,可以查看 发行日志更新列表

你可以直接在后台  仪表盘 - 更新,一键更新至新版本,也可以在这里下载 ,手动更新至新版本。

声明:本站所有文章,如无特殊说明或标注,均为本站原创发布。任何个人或组织,在未征得本站同意时,禁止复制、盗用、采集、发布本站内容到任何网站、书籍等各类媒体平台。如若本站内容侵犯了原著者的合法权益,可联系我们进行处理。
欢迎关注我们的微信公众号:WPDAXUE

倡萌

一个文科IT宅男,喜欢折腾WordPress和被它折腾 ^_^

2 条评论

  1. 暂时还不想更新,因为每一次更新在网页的源代码里都会多出很多东西,我个人是十分讨厌的!

发表评论